Subject: RE:Customer support - HEALE #Ref 2022011900290206
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 20 Jan 2022 04:22:51 -0800

Hello Kirsten,

Thank you for your email.  I am sorry to hear you are having issues with Madison Park Parker Coffee Table.  Please contact JLA Home at [email-masked] for further assistance.  Please allow at least 24-48 for a Team Member to contact you.

Please provide your Amazon order number, photos of the chair and any detailed information you can provide regarding the chair.

Thank you,

Latesia

Customer Service Rep

Designer Living & Electric Product

===============================================================================

PURCHASE FROM DESIGNER LIVING THROUGH AMAZON

NAME:  KIRSTEN HEALE

DATE OF PURCHASE:  9/13/21

AMAZON ORDER NUMBER:  ORDER # 111-0086250-0969012

PRODUCT NAME:  Madison Park Parker Coffee Tables-Solid Wood, Two-Tone Finish with Lower Storage Shelf Modern Mid-Century Accent Living Room Furniture, Medium, Off-White/Pecan

CARE - Spot clean only do not use bleach or any harsh chemical solution to maintain original color quality

This is the best piece of furniture I have purchased in a long time.  I absolutely love it.  High quality, retro chic, solid, just a great coffee table.

I am contacting Customer Service because something has happened to the finish.  The way I clean the table is usually with just a rag and warm water.  Every once in a while I'll throw in a couple drops of natural dish soap.  It appears to be from setting down a glass, bottle, something - there is a chemical reaction and the material dissolves.  See pictures below, the tabletop is basically ruined.  It's just my husband and I, we have no children here, and the only thing we set down is drinks (glasses or mugs or candles).  If a candle, there is a pad underneath.  Is there any known watchout that is causing this damage?

I like the table so much I was planning on buying the 2 end tables and now I don't know.....any input would be appreciated, thanks.

Kirsten Heale

[email-masked]

Mobile:  919-349-6063